-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.7-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: armhf
Version: 0.2.7-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.7-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for armhf; no source changes.
   * Rebuild with Python 3.11 as supported
 .
  -- arm Build Daemon (arm-arm-01) <buildd_arm64-arm-arm-01@buildd.debian.org>  Mon, 14 Nov 2022 01:00:27 +0000
Checksums-Md5:
 cd8f7eb375e3bd32f060c3073fb6a962 858408 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b1_armhf.deb
 d641ad2b7e215b3ac6e36ab6348599ed 130320 python3-ruamel.yaml.clib_0.2.7-1+b1_armhf.deb
Checksums-Sha1:
 815a6c2f375e0c45ae01a75fcfa27319920e4d78 858408 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b1_armhf.deb
 88e8ba6420a507e8001e59322615bfaff8c1a1c1 130320 python3-ruamel.yaml.clib_0.2.7-1+b1_armhf.deb
Checksums-Sha256:
 66482dc4480b072653df55c9bbb2c4c4d0cae887903b6aa3a165cd29ff7f1894 858408 python3-ruamel.yaml.clib-dbgsym_0.2.7-1+b1_armhf.deb
 e0fdeb721b6d072af99ef302295459a1426e8a588a9df4062cea5d366e02cf25 130320 python3-ruamel.yaml.clib_0.2.7-1+b1_armhf.deb
Build-Origin: Debian
Build-Architecture: armhf
Build-Date: Mon, 14 Nov 2022 01:01:31 +0000
Build-Path: /build/ruamel.yaml.clib-RIBIe0/ruamel.yaml.clib-0.2.7
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-9),
 autotools-dev (= 20220109.1),
 base-files (= 12.3),
 base-passwd (= 3.6.1),
 bash (= 5.2-2+b1),
 binutils (= 2.39-8),
 binutils-arm-linux-gnueabihf (= 2.39-8),
 binutils-common (= 2.39-8),
 bsdextrautils (= 2.38.1-1.1+b1),
 bsdutils (= 1:2.38.1-1.1+b1),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-1),
 cpp-12 (= 12.2.0-9),
 cython3 (= 0.29.32-1+b1),
 dash (= 0.5.11+git20210903+057cd650a4ed-9),
 debconf (= 1.5.79),
 debhelper (= 13.10.1),
 debianutils (= 5.7-0.4),
 dh-autoreconf (= 20),
 dh-python (= 5.20221008),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.8-1),
 dpkg (= 1.21.9+b1),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14+20220924-2),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:12.2.0-1),
 g++-12 (= 12.2.0-9),
 gcc (= 4:12.2.0-1),
 gcc-12 (= 12.2.0-9),
 gcc-12-base (= 12.2.0-9),
 gettext (= 0.21-9),
 gettext-base (= 0.21-9),
 grep (= 3.8-3),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.65.2),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 12.2.0-9),
 libatomic1 (= 12.2.0-9),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1.1),
 libaudit1 (= 1:3.0.7-1.1+b2),
 libbinutils (= 2.39-8),
 libblkid1 (= 2.38.1-1.1+b1),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.36-5),
 libc-dev-bin (= 2.36-5),
 libc6 (= 2.36-5),
 libc6-dev (= 2.36-5),
 libcap-ng0 (= 0.8.3-1+b2),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.2.0-9),
 libcom-err2 (= 1.46.6~rc1-1+b1),
 libcrypt-dev (= 1:4.4.30-1),
 libcrypt1 (= 1:4.4.30-1),
 libctf-nobfd0 (= 2.39-8),
 libctf0 (= 2.39-8),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.264),
 libdebhelper-perl (= 13.10.1),
 libdpkg-perl (= 1.21.9),
 libelf1 (= 0.187-4),
 libexpat1 (= 2.5.0-1),
 libexpat1-dev (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-2),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgcc-12-dev (= 12.2.0-9),
 libgcc-s1 (= 12.2.0-9),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.2.1+dfsg1-1.1),
 libgomp1 (= 12.2.0-9),
 libgpg-error0 (= 1.46-1),
 libgssapi-krb5-2 (= 1.20-1+b1),
 libicu72 (= 72.1-2),
 libisl23 (= 0.25-1),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-2),
 libk5crypto3 (= 1.20-1+b1),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.20-1+b1),
 libkrb5support0 (= 1.20-1+b1),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.2.7-0.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmount1 (= 2.38.1-1.1+b1),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-5),
 libpam-modules-bin (= 1.5.2-5),
 libpam-runtime (= 1.5.2-5),
 libpam0g (= 1.5.2-5),
 libpcre2-8-0 (= 10.40-2),
 libperl5.36 (= 5.36.0-4),
 libpipeline1 (= 1.5.6-3),
 libpython3-all-dev (= 3.10.6-2),
 libpython3-dev (= 3.10.6-2),
 libpython3-stdlib (= 3.10.6-2),
 libpython3.10 (= 3.10.8-3),
 libpython3.10-dev (= 3.10.8-3),
 libpython3.10-minimal (= 3.10.8-3),
 libpython3.10-stdlib (= 3.10.8-3),
 libpython3.11 (= 3.11.0-3),
 libpython3.11-dev (= 3.11.0-3),
 libpython3.11-minimal (= 3.11.0-3),
 libpython3.11-stdlib (= 3.11.0-3),
 libreadline8 (= 8.2-1.1),
 libseccomp2 (= 2.5.4-1+b2),
 libselinux1 (= 3.4-1+b3),
 libsmartcols1 (= 2.38.1-1.1+b1),
 libsqlite3-0 (= 3.39.4-1),
 libssl3 (= 3.0.7-1),
 libstdc++-12-dev (= 12.2.0-9),
 libstdc++6 (= 12.2.0-9),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 252.1-1),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-4),
 libubsan1 (= 12.2.0-9),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 252.1-1),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-1.1+b1),
 libxml2 (= 2.9.14+dfsg-1.1+b2),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 6.0.8-1),
 login (= 1:4.13+dfsg1-1),
 m4 (= 1.4.19-1),
 make (= 4.3-4.1),
 man-db (= 2.11.0-1+b1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.36.0-4),
 perl-base (= 5.36.0-4),
 perl-modules-5.36 (= 5.36.0-4),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.6-2),
 python3-all (= 3.10.6-2),
 python3-all-dev (= 3.10.6-2),
 python3-dev (= 3.10.6-2),
 python3-distutils (= 3.10.8-1),
 python3-lib2to3 (= 3.10.8-1),
 python3-minimal (= 3.10.6-2),
 python3-pkg-resources (= 65.5.0-1),
 python3-setuptools (= 65.5.0-1),
 python3.10 (= 3.10.8-3),
 python3.10-dev (= 3.10.8-3),
 python3.10-minimal (= 3.10.8-3),
 python3.11 (= 3.11.0-3),
 python3.11-dev (= 3.11.0-3),
 python3.11-minimal (= 3.11.0-3),
 readline-common (= 8.2-1.1),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.05-7),
 tar (= 1.34+dfsg-1),
 usr-is-merged (= 33),
 usrmerge (= 33),
 util-linux (= 2.38.1-1.1+b1),
 util-linux-extra (= 2.38.1-1.1+b1),
 xz-utils (= 5.2.7-0.1),
 zlib1g (= 1:1.2.13.dfsg-1),
 zlib1g-dev (= 1:1.2.13.dfsg-1)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1668387627"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZQFXxoklRUh1v2q+Cr4sS911++cFAmNxk24ACgkQCr4sS911
++cZmQ/8Ci8Gt5jEkZeCtNVpDMdGmg6L60RIVTfW22/Xt2F0Tj1JqNQ9ii3/HT/y
6uKmUwIvYmAxrE8X845sFNSa4kExGs6oZ/uZPOLJUjHJQMTmWOf2BwEB+mQJRnv/
FYlI9/gR06yUdbaW0bb1rGKb3IoWCI5tHfevRA8RzRKXmnZml+3QlUYEX/g9vEIr
uiWfinG76qgbmW7B0Pvd0aXzpRt2afosF4Q+iwPnMJ5Msa6yO4ZV6L4+HAv5I+UF
iH5Jg174y21aFjiXCDCcLZ1llT9B3P/8f7bZYDetLP4Y+Yu5R0qFx9UBNgFYu61g
PyXRE1vuMqmfdCeh5ZT5YTQRtmKzkA0NA7UEehGyi/04uWR0mgR0m3xBOdngGat8
sTuc2G0IXIQ5T1CSpf9PKt1Yc56au7UHANQmKsItS5luG1rqa7hQ5KX96srP+zGk
QAz8YQMK/FVGld3JZr3IFKC0oQUuwI/peygGk1qvCqoZglwbRatmRauPQ/FX63nS
lnWsUEr+yuHsd+S0bNh0/BzUP2FSIwouvuhpJUFHtZ+5CjufOb5XR4o6c2uVLITn
ioqDQL3q6V7/NqmvT8P/fbmV5X9cTGD1U/orRgk4EukR7sseutFA1zD63n6EZi3c
ktwK/FTvHbSg8jenxzMgkr5J3WZj+3ObSFX93x7rpIBf8J6pt+o=
=O96m
-----END PGP SIGNATURE-----
